Subject: Re: rebase and ME
From: Nicholas Wourms <[email-masked]>
To: Robert Collins <[email-masked]>, Jason Tishler <[email-masked]>
Cc: [email-masked]
Date: Fri, 2 Aug 2002 17:29:20 -0700 (PDT)

--- Robert Collins <[email-masked]> wrote:
> On Fri, 2002-08-02 at 23:49, Jason Tishler wrote:
> > Rob
> > You missed the "Nicholas," at the top of my post.

Well, considiering I know about as much, if not less, then you about
libbfd, I don't think I'd be the right person.  I'll see what I can
do, but it actually looks like we might be able to kiss this whole
rebasing crap good-bye, assuming steve's patch works.
 
> Actually, I didn't, I just felt obligated to explain why I wasn't
> up to
> doing it myself - as it was my suggestion :}.

Thank you Rob, I appreciate that.

Cheers,
Nicholas

__________________________________________________
Do You Yahoo!?
Yahoo! Health - Feel better, live better
http://health.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/